package org.diagbot.nlp.relation.module.cell;

/**
 * @ClassName org.diagbot.nlp.relation.extract.cell.Factor
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/18/018 15:03
 * @Version 1.0
 **/
public class Factor {
    private String factorName;
    private String reason;

    public String getFactorName() {
        return factorName;
    }

    public void setFactorName(String factorName) {
        this.factorName = factorName;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }
}
